<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }
    </style>
  </head>
  <body>
    <p>
      Eine neue Bestellung wurde aufgegeben:
      <br><br>
      Bestellnummer: <%= order.OrderId %>
      <br><br>
      Artikel: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      Abholdatum: <%= begin %>
      <br><br>
      Rückgabedatum: <%= end %>
    </p>
  </body>
</html>
